# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.rhttpproxy.apply.set.error = "Festlegen der Konfiguration von rhttpproxy fehlgeschlagen."
com.vmware.esx.services.rhttpproxy.apply.delete.error = "Löschen der Konfiguration des rhttpproxy-Diensts fehlgeschlagen."